Bug 1439964 - qbittorrent-3.3.13 is available
Summary: qbittorrent-3.3.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qbittorrent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 00:18 UTC by Upstream Release Monitoring
Modified: 2017-07-18 22:23 UTC (History)
3 users (show)

Fixed In Version: qbittorrent-3.3.13-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-18 22:23:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-07 00:18:55 UTC
Latest upstream release: 3.3.12
Current version/release in rawhide: 3.3.11-2.fc27
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6111/

Comment 1 Upstream Release Monitoring 2017-04-07 00:19:08 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-06-02 12:20:51 UTC
Latest upstream release: 3.3.13
Current version/release in rawhide: 3.3.11-2.fc27
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6111/

Comment 3 Upstream Release Monitoring 2017-06-02 12:21:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 okungnyo 2017-07-10 13:59:43 UTC
It's been more than a month since v3.3.13 was released.

Will it ever make its way to Fedora?

Comment 5 Fedora Update System 2017-07-13 15:17:00 UTC
qbittorrent-3.3.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e1229484d

Comment 6 Upstream Release Monitoring 2017-07-13 20:30:34 UTC
spot's qbittorrent-3.3.13-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918355

Comment 7 Fedora Update System 2017-07-14 22:55:10 UTC
qbittorrent-3.3.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e1229484d

Comment 8 Upstream Release Monitoring 2017-07-17 13:11:14 UTC
cstratak's qbittorrent-3.3.13-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919444

Comment 9 Fedora Update System 2017-07-17 13:24:37 UTC
qbittorrent-3.3.13-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6789ecd223

Comment 10 Fedora Update System 2017-07-18 00:24:32 UTC
qbittorrent-3.3.13-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6789ecd223

Comment 11 Fedora Update System 2017-07-18 22:23:50 UTC
qbittorrent-3.3.13-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.